.logo-icon{
  animation: 4s linear 1 running rotate;
  height: 64px;
}

.logo-text{
  animation: 5s linear 1 running appear;
  height: 64px;
}

@keyframes rotate {
  0%{
    transform: rotate(0);
  }
  100%{
    transform: rotate(360deg);
  }
}

@keyframes appear {
  0%{
    opacity: 0;
  }
  80%{
    opacity: 0;
  }
  100%{
    opacity: 100%;
  }
}
